.arrow {
  position: relative;
  display: inline-block;
  padding-right: 1.5rem;
  cursor: pointer;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  &::after {
    content: "";
    pointer-events: none;
    margin-top: -.2rem;
    position: absolute;
    right: 0;
    top: 50%;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    opacity: 0.87;
    border-color: $color-blue transparent transparent transparent;
  }
  &_desc::after {
    border-bottom: 0;
  }
  &_asc::after {
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent $color-blue transparent;
  }
}